【求助】VPS如何设置来解决WordPress无法升级的问题

前段时间在阿里云上安装了OneinStack的包,搭建环境运行WordPress,但是后来WordPress 无法更新到最新的版本,安装插件的时候也经常报错,进入维护模式……可能是哪里设置的不对。哪位朋友给指点一下。

“【求助】VPS如何设置来解决WordPress无法升级的问题”的4个回复

    1. 华南。插件和翻译等的更新多试几次还是能成功的。就是更新系统有问题,如果是网络问题,是不是就无解了。

发表评论

电子邮件地址不会被公开。 必填项已用*标注